Application: gvSIG desktop - gvSIG bugs #1285
The bottom box in the window of install_package (addons manager) change the size
10/17/2012 01:34 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Installer

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Click on Addons Manager from Tools

Click on Next

Make a little bit bigger the install_package window

See how the dimension of description box is reduced (in the bottom)

Click on any ons (eg the first plugin), we can not see the description because the size box is too small
Move the install_package window and the problem is solved

Select on the left menu any category (eg the first: All)

Move the install_package window

Again the size of description box is reduced

History

#1 - 10/19/2012 02:17 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 02:36 PM - Alvaro Anguix

- Status changed from New to Closed

En 2166 parece que este comportamiento no sucede. Lo cierro.
